### Method

# Gimp Image set_simulation_bpc

since: 3.0

#### Declaration [src]

    gboolean
    gimp_image_set_simulation_bpc (
      GimpImage* image,
      gboolean bpc
    )

#### Description [src]

Sets whether the image has Black Point Compensation enabled for its simulation

This procedure whether the image has Black Point Compensation enabled for its simulation.

Available since: 3.0

#### Parameters

`bpc`

  Type: `gboolean`

  The Black Point Compensation status.

#### Return value

Type: `gboolean`

TRUE on success.